/*
Theme Name: 	NuGreen
Theme URI: 	http://dev.netsolutions.net.au
Author: 	Net Solutions
Author URI: 	http://dev.netsolutions.net.au
Description:	Child Theme for Nugreen
Template:	beep
Version: 	1.0
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.primary-menu a {
        padding: 12px !important;
        font-size: 14px !important;
        font-weight: normal !important;
}

.subheading {
text-align: center;
margin-top: 0px;
border-bottom: solid 1px #6eb251;
padding-bottom: 12px;
}

.subheadinghome {
text-align: center;
margin-bottom: 35px;
}

.subheadingtwo {
text-align: center;
margin-top: 0px;
color: #6eb251;
border-bottom: dashed 1px #b3b3b3;
padding-bottom: 8px;
}

.subsubheading {
border-bottom: solid 1px #b3b3b3;
padding-bottom: 8px;
}

.clientlogo {
padding: 20px 22px;
display: inline-block !important;
vertical-align: middle;
max-width: 180px;
max-height: 180px;
}

.clientlogolarge {
padding: 20px 25px;
display: inline-block !important;
vertical-align: middle;
max-width: 280px;
max-height: 280px;
}

.clientlogohome {
padding: 25px 25px;
display: inline-block !important;
vertical-align: middle;
max-width: 240px;
max-height: 240px;
}

.icon-header {
margin-top: 0.5em;
font-size: 125%;
font-weight: bold;
padding-left: 12px;
font-family: Raleway;
}

.casestudyimage {
width: 254px;
height: 174px;
}

.casestudylogo {
max-width: 250px;
max-height: 170px;
display: block;
margin: auto;
top: 0;
bottom: 0;
}

blockquote, .blockquote {
font: 17px 'Open Sans'  !important;
color: #666666 !important;
}

.omsc-blockquote-footer {
margin-top: 1em !important;
font-size: 120% !important;
text-align: right !important;
}

.omsc-blockquote-author {
color: #6eb251 !important;
}

.omsc-blockquote-inner:before {
        content:none !important;
}

.omsc-blockquote-inner:after {
        content:none !important;
}

.omsc-box{
background-repeat: none;
background-size: 100% 100%;
}

#post-2559 .omsc-full-width-section-content{
padding: 0;
}

.captchasmall {
width: 120px !important;
}

.captchaimage {
vertical-align: bottom;
}

#toTop.totop-text span {
font-family: 'open sans';
font-size: 125%;
}

#s {
        border-color: lightgrey;
        color: lightgrey;
}

/* Footer navigation styling */
.foot-nav .omsc-full-width-section-content{
padding: 0;
}

.foot-nav .omsc-button{
height: 84px;
}

/**
 * Contact Form 7 Styling
 */

.wpcf7-form-control-wrap {
        display:block;
}

.wpcf7 input[type=text],
.wpcf7 input[type=email],
.wpcf7 input[type=tel],
.wpcf7 input[type=password],
.wpcf7 input[type=file],
.wpcf7 textarea,
.wpcf7 select {
        width:100%;
        max-width:100%;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
}

.wpcf7 select {
        margin:0;
        height:34px !important;
}


.wpcf7 #hpselect select {
        border: 1px solid rgba(160, 160, 160, 0.85) !important;
        color: #eee !important;
}


.wpcf7 select[multiple] {
        height:auto;
}

.wpcf7 div.wpcf7-validation-errors,
.wpcf7 div.wpcf7-mail-sent-ng {
  background: #f34b3f;
  border: 1px solid #f24033;
  -webkit-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.6);
  -moz-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.6);
  box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.6);
  color: #fff;
  padding:1em;
  margin:1em 0;

  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
}

.wpcf7 div.wpcf7-mail-sent-ok
{
  background: #c5f4a9;
  border: 1px solid #bdf29e;
  -webkit-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.6);
  -moz-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.6);
  box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.6);
  color: #0d590d;
  padding:1em;
  margin:1em 0;

  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
}

.wpcf7 div.wpcf7-spam-blocked
{
  background: #f4e6a2;
  border: 1px solid #f3e397;
  -webkit-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.6);
  -moz-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.6);
  box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.6);
  color: #5b4d13;
  padding:1em;
  margin:1em 0;

  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
}


.wpcf7 span.wpcf7-not-valid-tip
{
        position:static;
        display:block;
        background:none;
        -webkit-transition:all 0.3s;
        -moz-transition:all 0.3s;
        transition:all 0.3s;

        border:0;
        color:red;
        text-shadow:0 1px 0 rgba(255,255,255,0.4);
        font-size:85%;
        line-height:16px;
        height:16px;
        margin:0 0 -16px 0;
        padding:0 0;
}

.wpcf7 .wpcf7-not-valid[type=text],
.wpcf7 .wpcf7-not-valid[type=email],
.wpcf7 .wpcf7-not-valid[type=tel],
.wpcf7 .wpcf7-not-valid[type=password],
.wpcf7 .wpcf7-not-valid[type=textarea]
{
        border:1px solid red;
}

#hp {
    color: #eee;
    border: 1px solid rgba(160,160,160,0.85);
}

#darkfield {
    color: #eee;
    border: 1px solid #888;
}

